font.news { font-size: 12px; color : #000000; font-weight: normal}
font.newsbig { font-size: 14px; color : #000000; font-weight: normal}
font.newsred { font-size: 12px; color :#cc0000; font-weight: bold}
font.menu { font-size: 14px; color : #ffffff; font-weight: bold}
font.menu1 { font-size: 14px; color : #000099; font-weight: bold}
font.menu2 { font-size: 13px; color : #0033cc; font-weight: bold}
font.menu3 { font-size: 12px; color : #0066cc; font-weight: bold}
font.newstitle { font-size: 14px; color : #000000; font-weight: bold}
font.white {font-size: 12px; color : #ffffff; font-weight: bold;}
font.calend { font-size: 10px; color : #ffffff; font-weight: normal}
font.calendy { font-size: 10px; color : #ffd700; font-weight: normal}
font.title {font-size: 12px; color : #ffffe8; font-weight: bold;letter-Spacing: 5;}
a:link, a:visited, a:active  {text-decoration : underline;color :#6576a7; font-weight: bold;}
a:hover  {text-decoration :none; color : #800000;}
a.white:link, a.white:visited, a.white:active  {text-decoration : underline;color :#ffffff; font-weight: bold;}
a.white:hover  {text-decoration :none; color : #ffffff;}
P {margin-left : 5; margin-right : 5;margin-top : 5;margin-bottom : 5;text-align : justify;line-height : 15px;}
.big {margin-left : 10; margin-right : 10;margin-top : 5;margin-bottom : 5;text-align : justify; line-height: 17px;}
.rht {margin-left : 10; margin-right : 5;margin-top : 2;margin-bottom : 1;text-align : right;line-height : 15px;}
.cnt {margin-left : 2; margin-right : 2;margin-top : 2;margin-bottom : 2;text-align : center;line-height : 15px;}
.lft {margin-left : 5; margin-right : 5;margin-top : 5;margin-bottom :5;text-align : left;line-height : 15px;}
.foto  {background-color : #c0c0c0;border-color : #252567;border-style : solid;}
